Version: app-xemacs/fsf-compat 1.19:0

Depends On:

USE Flags:

Version: app-xemacs/fsf-compat 1.15:0

Depends On:

USE Flags:

1.151.19
"alpha amd64 hppa ppc ppc64 sparc x86""alpha amd64 ~arm64 hppa ppc ppc64 sparc x86 ~amd64-fbsd"
comments powered by Disqus